
accept = Accept

accept_delay = Accept ($DELAY$)

cancel = Cancel

e-mail = E-Mail

e_mail = Email

logoutuser = Should the user be logged out?\r\n

no = No

ok = Ok

ok_delay = Ok ($DELAY$)

test = Englisch

yes = Yes
